exploit the possibilities
Showing 1 - 13 of 13 RSS Feed

Files Date: 2018-11-22

Slackware Security Advisory - openssl Updates
Posted Nov 22, 2018
Authored by Slackware Security Team | Site slackware.com

Slackware Security Advisory - New openssl packages are available for Slackware 14.2 and -current to fix security issues.

tags | advisory
systems | linux, slackware
advisories | CVE-2018-0734, CVE-2018-5407
MD5 | f0a7c35b757cd5d75ba3b9e4276c97fd
Ubuntu Security Notice USN-3825-2
Posted Nov 22, 2018
Authored by Ubuntu | Site security.ubuntu.com

Ubuntu Security Notice 3825-2 - USN-3825-1 fixed a vulnerability in mod_perl. This update provides the corresponding update for Ubuntu 12.04 ESM. Jan Ingvoldstad discovered that mod_perl incorrectly handled configuration options to disable being used by unprivileged users, contrary to the documentation. A local attacker could possibly use this issue to execute arbitrary Perl code. Various other issues were also addressed.

tags | advisory, arbitrary, local, perl
systems | linux, ubuntu
advisories | CVE-2011-2767
MD5 | a6a5736b83ce90265a6ec06acf1c20e8
Oracle Secure Global Desktop Administration Console 4.4 Cross Site Scripting
Posted Nov 22, 2018
Authored by Rafael Pedrero

Oracle Secure Global Desktop Administration Console version 4.4 build 20080807152602 suffers from cross site scripting vulnerabilities.

tags | exploit, vulnerability, xss
advisories | CVE-2018-19439
MD5 | a5443f6a608013f6471a48f2e19d1862
VMware Security Advisory 2018-0030
Posted Nov 22, 2018
Authored by VMware | Site vmware.com

VMware Security Advisory 2018-0030 - VMware Workstation and Fusion updates address an integer overflow issue.

tags | advisory, overflow
advisories | CVE-2018-6983
MD5 | a36afe863a7a331ed9de526f59017e6c
WordPress Universal Post Manager 1.5.0 Database Disclosure
Posted Nov 22, 2018
Authored by KingSkrupellos

WordPress Universal Post Manager plugin version 1.5.0 suffers from a database disclosure vulnerability.

tags | exploit, info disclosure
MD5 | e945bb02c54181d99b22a50a53b38e4b
Consona Password Reset Security Bypass
Posted Nov 22, 2018
Authored by Rafael Pedrero

Multiple Consona products suffered from a password reset security bypass vulnerability.

tags | exploit, bypass
advisories | CVE-2010-1910
MD5 | 1532c6d765c58cd1bc4debe9a52538dd
WordPress Absolutely Glamorous Custom Admin 6.4.1 Database Disclosure
Posted Nov 22, 2018
Authored by KingSkrupellos

WordPress Absolutely Glamorous Custom Admin plugin version 6.4.1 suffers from a database disclosure vulnerability.

tags | exploit, info disclosure
MD5 | afba620051aab1d8fc5a9b455aa7adaf
Cory Support 1.0 SQL Injection
Posted Nov 22, 2018
Authored by Socket_0x03

Cory Support version 1.0 suffers from a remote time-based SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | e049d30baeca6bd3b20e625c427140dd
WordPress Pods 2.7.9 Database Disclosure
Posted Nov 22, 2018
Authored by KingSkrupellos

WordPress Pods plugin version 2.7.9 suffers from a database disclosure vulnerability.

tags | exploit, info disclosure
MD5 | cf6b7063621e6cc90dde1ba78830d5b5
WebKitGTK+ / WPE WebKit Code Execution / Cross Site Scripting
Posted Nov 22, 2018
Authored by WebKitGTK+ Team

WebKitGTK+ and WPE WebKit suffer from code execution, cross site scripting, and various other vulnerabilities.

tags | advisory, vulnerability, code execution, xss
advisories | CVE-2018-4345, CVE-2018-4372, CVE-2018-4373, CVE-2018-4375, CVE-2018-4376, CVE-2018-4378, CVE-2018-4382, CVE-2018-4386, CVE-2018-4392, CVE-2018-4416
MD5 | 4c0dbc848117ab6a612ba029815f2d9f
Debian Security Advisory 4339-2
Posted Nov 22, 2018
Authored by Debian | Site debian.org

Debian Linux Security Advisory 4339-2 - The update for ceph issued as DSA-4339-1 caused a build regression for the i386 builds. Updated packages are now available to address this issue.

tags | advisory
systems | linux, debian
MD5 | 1bc141ce23b515cfc492a8a92b1f010b
Joomla MacGallery Database Disclosure
Posted Nov 22, 2018
Authored by KingSkrupellos

The Joomla com_macgallery component suffers from a database disclosure vulnerability.

tags | exploit, info disclosure
MD5 | a672fe2dc119bba2b4c9a59fc2cd5b7f
Joomla Admin 3.7.4 Database Disclosure
Posted Nov 22, 2018
Authored by KingSkrupellos

Joomla com_admin component versions 2.5.4 through 3.7.4 suffer from a database disclosure vulnerability.

tags | exploit, info disclosure
MD5 | e3c7af83f4e760aa4085c3ddbb3d3b7a
Page 1 of 1
Back1Next

File Archive:

January 2019

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    Jan 1st
    15 Files
  • 2
    Jan 2nd
    15 Files
  • 3
    Jan 3rd
    11 Files
  • 4
    Jan 4th
    1 Files
  • 5
    Jan 5th
    2 Files
  • 6
    Jan 6th
    5 Files
  • 7
    Jan 7th
    24 Files
  • 8
    Jan 8th
    15 Files
  • 9
    Jan 9th
    16 Files
  • 10
    Jan 10th
    23 Files
  • 11
    Jan 11th
    17 Files
  • 12
    Jan 12th
    3 Files
  • 13
    Jan 13th
    2 Files
  • 14
    Jan 14th
    18 Files
  • 15
    Jan 15th
    33 Files
  • 16
    Jan 16th
    23 Files
  • 17
    Jan 17th
    29 Files
  • 18
    Jan 18th
    15 Files
  • 19
    Jan 19th
    0 Files
  • 20
    Jan 20th
    0 Files
  • 21
    Jan 21st
    0 Files
  • 22
    Jan 22nd
    0 Files
  • 23
    Jan 23rd
    0 Files
  • 24
    Jan 24th
    0 Files
  • 25
    Jan 25th
    0 Files
  • 26
    Jan 26th
    0 Files
  • 27
    Jan 27th
    0 Files
  • 28
    Jan 28th
    0 Files
  • 29
    Jan 29th
    0 Files
  • 30
    Jan 30th
    0 Files
  • 31
    Jan 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2019 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close